<?xml version='1.0' encoding='UTF-8'?>
<AAKeySettings>
    <lastScheme value="0"/>
    <isDisabledChangeKey value="1"/>
    <scheme0>
        <leftWinLockCheckBox checked="0"/>
        <mouseLockCheckBox checked="0"/>
        <showBloodCheckBox checked="1"/>
        <maxWindowCheckBox checked="0"/>
    </scheme0>
</AAKeySettings>
